builddir = /build
pkgbuild_sha256sum = ebc61f415047b2f8065863ab6c583ada248fe1f1d9e09820c338e30ad7a2a4de
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
